@media only screen and (min-device-width :768px) and (max-device-width :1024px) and (orientation :portrait) {
    .c2 {
        overflow-x: hidden !important
    }

    .enqure {
        margin-left: -4% !important;
        height: 367px !important;
        max-width: 306px !important
    }

    .pooja-head {
        margin-bottom: -3px !important;
        margin-top: 5% !important
    }

    .pooja-choose h2 {
        margin-top: 20px
    }

    .fade-left {
        margin-top: 10% !important
    }

    .form-control {
        height: 25px !important;
        font-size: 9px !important;
        margin-left: 0% !important
    }

    .my-bc {
        background-position: -102px 53px !important;
        background-size: 123% !important
    }

    .pooja-banner {
        height: 438px !important
    }

    .pooja-textbozed {
        position: relative !important;
        top: 32px !important;
        left: -328px !important
    }

    .pooja-choose {
        height: 527px !important;
        margin-top: 0% !important
    }

    .pooja-on {
        position: relative;
        top: -79px
    }

    .puja-edu {
        font-size: 10px !important
    }

    .pooja-hover {
        height: 130px !important
    }

    .adv_blurb_con {
        position: relative;
        left: 67px !important
    }

    #usps {
        height: 1103px !important
    }

    #couseel-section {
        margin-top: 25%
    }

    .h-sub {
        position: relative !important;
        top: 13px !important
    }

    .starme {
        margin-top: 4% !important
    }

    #edge .section-header {
        margin-top: -20%
    }

    .awardsection {
        height: 533px !important
    }

    .pb-2 {
        position: relative !important;
        top: -4px !important
    }

    #usp .section-header {
        margin-top: -197px ! important
    }

    .m2b {
        position: relative !important;
        left: -70px !important
    }

    .news-slider .image-box img {
        position: relative !important;
        left: 6% !important
    }

    .news-slider .image-box img {
        width: 58% !important;
        margin-left: 15%
    }